- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Extras
- TorusMesh
- Qt 6.4.3 Reference Documentation

# TorusMesh QML Type

A toroidal mesh. More...

Import Statement: | import Qt3D.Extras 2.4

- List of all members, including inherited members

## Properties

- minorRadius : real
- radius : real
- rings : int
- slices : int

## Detailed Description

## Property Documentation

minorRadius : real

Holds the inner radius of the torus.

radius : real

Holds the outer radius of the torus.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.